UNLINK(8) | System Manager's Manual | UNLINK(8)

# NAME

unlink — call the unlink function

# SYNOPSIS

unlink | file

# DESCRIPTION

The unlink utility performs the function call unlink(file).

file must be the pathname of an existing file.

# EXIT STATUS

The unlink utility exits 0 on success, and >0 if an error occurs.

# SEE ALSO

rm(1), rmdir(1), unlink(2), link(8)

# STANDARDS

The unlink utility conforms to X/Open Commands and Utilities Issue 5 (“XCU5”).

July 18, 1998 | NetBSD 6.0